<?xml version="1.0" encoding="UTF-8"?>
<all>
	<theme code="default">
		<name>默认主题</name>
		<author>Fan Gang-feng</author>
		<path>/forum</path>
		<banner>images/banner_1.jpg</banner>
		<height>108</height>
	</theme>
	<theme code="sweet">
		<name>佳人有约</name>
		<author>Fan Gang-feng</author>
		<path>/forum/plugin/sweet/theme</path>
		<banner>images/banner.jpg</banner>
		<height>108</height>		
	</theme>
</all>

